body {
	background-color: #FFFFFF;
	margin: 0px;
}
.menu {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13.3pt;
	text-decoration:none;
	color:#333;
	font-weight: lighter;
}
.titulo {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18pt;
	text-decoration:none;
	color:#F90;
	font-weight: bold;
}
.texto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration:none;
	color:#666666;
	line-height: normal;
}

.SubSubTit {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	text-decoration:none;
	color:#666;
	font-weight: lighter;
}

.SubTit {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14pt;
	text-decoration:none;
	color:#F90;
	font-weight: normal;
}
.textobranco {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	text-decoration: none;
}
.butao {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #F90;
	text-decoration: none;
	line-height: normal;
}

.menuspeed {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	color: #FFF;
	text-decoration: none;
	text-transform: none;
	display: inline-block;
	background-color: #333;
}
